
/* WDS 디자인섹션 css 가져오기 : 나중에 CDN에 옮기고 나면 지울것 */

@import "http://wdsc.shazam.co.kr/css/list_s.css";
@import "http://wdsc.shazam.co.kr/css/list_i.css";
@import "http://wdsc.shazam.co.kr/css/list_p.css";
@import "http://wdsc.shazam.co.kr/css/list_a.css";
@import "http://wdsc.shazam.co.kr/css/col_s.css";
@import "http://wdsc.shazam.co.kr/css/col_i.css";
@import "http://wdsc.shazam.co.kr/css/col_p.css";
@import "http://wdsc.shazam.co.kr/css/proc.css";
@import "http://wdsc.shazam.co.kr/css/infog.css";
@import "http://wdsc.shazam.co.kr/css/table.css";
@import "http://wdsc.shazam.co.kr/css/basic_con.css";
@import "http://wdsc.shazam.co.kr/css/ytb.css";
@import "http://wdsc.shazam.co.kr/css/map.css";
@import "http://wdsc.shazam.co.kr/css/organ.css";
@import "http://wdsc.shazam.co.kr/css/main_con.css";
@import "http://wdsc.shazam.co.kr/css/slide.css";
@import "http://wdsc.shazam.co.kr/css/latest.css";


.business.biz_recruit { position:relative; padding:160px 0; background-image:url('https://cdn.jsdelivr.net/gh/wishmediaart/img/bg_biz_01.jpg'); }

.business.biz_recruit .swrap { position:relative; }
.business.biz_recruit h3 { color:#fff; font-weight:700; text-align:center; line-height:1.5; }
.business.biz_recruit .btn_b { border:0; background-color:#fff; transition:background .4s; padding:20px 25px;  }
.business.biz_recruit .btn_b:hover { background-color:#111; }
.business.biz_recruit .btn_b:hover * { color:#fff; }

@media screen and (max-width:500px){
	.business.biz_recruit h3 { padding:0 20px; line-height:1.4; }
	.business.biz_recruit h3 br { display:none; }
}






/***** 페이지 템플릿 스타일 커스터마이징 *****/

/* 인사말 커스텀 */
.intro_2.con100_tit_07 .bg_top { padding:130px 0 230px 0; }


/* 구성원 소개 리스트 커스텀 */
.person_list .list_p_line01 > li .con .stit { font-size:17px; line-height:1.4; }
.person_list .list_p_line01 > li .con .tit { font-size:42px; font-weight:700; }
.person_list .list_p_line01 > li .con .stit2 { font-size:24px; }
.person_list .list_p_line01 > li:nth-of-type(n+2) { margin-top:calc(20px + 4%); padding-top:calc(20px + 4%); }

@media (max-width:600px) {
	.person_list .list_p_line01 > li:nth-of-type(n+2) { margin-top:calc(30px + 6%); padding-top:0; }
}



/* 임시 */
.col_i_box04 > li { border-radius:26px; box-shadow: 0 0 30px 0 rgba(0, 0, 0, .06); }


/*
.edit .multi_slide1 { height:700px; overflow-y:scroll; }
*/